<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">مذاکرات يا خبرې اترې | کوچنی کورس </a></h4>

    <hr />

    <h1><p>تيوري او عمل</p></h1>
    <blockquote><h1>کلیدي پوښتنه | د شخصيت ډولونه او د شخړې سبکونه د مذاکراتو پر برياليتوب او ناکامي څنګه اغېز کوي؟</h1></blockquote>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="" />

    <h2>د شخړې ډولونه او مذاکرات</h2>

    <hr />

    <strong>د ټرېننګ ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/356046967?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><p><a href="https://vimeo.com/user13762131/review/356046967/5ed82db0b6" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږیزه بڼه</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451438&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>لیکلي بڼه</strong>
    <p>د شخړې په اړه زموږ کړنلاره، موږ له پايلې خبروي. د شخړې د ارزولو لپاره يوه کړنلاره وايي چې شخړه پنځه ډولونه يا سبکونه لري. دغه ډولونه يا سبکونه له تقابل کولو، ډډې کولو، موافقت کولو، جوړجاړي کولو او همکاري کولو يا هم د ستونزې له هوارولو څخه عبارت دي. دغه مختلفې ارزونې دي، تاسې یې انلاين زده کوئ او له تاسې سره د شخړې په ارزولو کې مرسته کوي. دغه سبکونه ممکن ستاسې شخصيت، کلتور يا هم زده شوی چلند منعکس کړي. خو د دغو سبکونو تر شا دا نظريه پرته ده چې تاسې څنګه له خپل تمایل وړاندې فکر وکړئ. دلته اصلي خبره دا ده چې وړتیا ولرئ چې د شخړې يو حالت تحليل کړئ او پر دې پوه شئ چې کوم سبک يا سبکونه د دغه مشخص حالت لپاره مناسب دي.</p>

    <p>کله چې د شخړې سبکونو ته له دې زاويې وګورو، نو بيا دغه سبکونه د مذاکراتو کړنلارې بللای شو. يا يې هم هغه وسيلې بللای شو چې د مذاکراتو د مديريت په پلان جوړولو کې راسره مرسته کوي. ايا موږ به مذاکرات داسې پيلوو چې مقابل لوری څه غواړي هغه ورکړو، که به د باور د جوړولو لپاره له موافقت څخه کار اخلو او که کومه بله کړنلاره به کاروو؟ د دې لپاره چې د خپلو موخو په ترلاسه کولو کې اغېزناک يا هم بريالي شو، نو پکار ده له ځانه وپوښتو چې په دغه حالت کې کومې کړنلارې ته اړتيا ده. دا له دې پوښتنې چې «زه له څه شي سره ډېر راحت يم؟» ډېره متفاوته پوښتنه ده. ښه خبره دا ده چې موږ د اړيکو او د مسألې د حل کولو مهارتونه زده کولای شو، دغه مهارتونه به زموږ دا وړتیا پياوړې کړي چې هغه سبک وکاروو چې زموږ فطري خاصيت نه وي.</p>

    <p>بله مهمه خبره دا ده چې موږ ښايي يوې شخړې ته د حل‌لارې پيدا کولو لپاره د مذاکراتو پر مهال مختلف سبکونه وکاروو. د مذاکراتو په جریان کې موږ ښايي یو سبک پرېږدو او له بل سبکه کار واخلو. دلته مهمه خبره دا ده چې بايد له حالت سره نرم، د توافق وړ او ځواب ويونکي واوسو. په يوه ايډيال حالت کې، په شخړه کې ټول ښکېل کسان د مذاکراتو له پايلې خوښ وي او اړيکې يې بېرته سره رغېدلي وي.</p>



    <img src="Files/4.0.jpeg" alt="" />
    <img src="../Main page/Files/Practical-Tip-Icon-2.png" alt="" />

    <h2>د شخړې سبکونه، رهبري او د عدم تشدد غورځنګونه</h2>

    <hr />

    <strong>د ټرېننګ ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/358957223?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ،><p><a href="https://vimeo.com/user13762131/review/358957223/f2c348469f" target="_blank" rel="noopener"> د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږیزه بڼه</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451447&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>لیکلي بڼه</strong>
    <p>د عدم تشدد ټولنيز غورځنګونه د خپل سفر په اوږدو کې په پرله‌پسې ‌ډول په مختلفو کچو له شخړو تېرېږي. په شخصي کچه دا هغه شخړې وي چې تاسې يې له خپل ځان سره لرئ. د افرادو تر منځ شخړې د دوو يا څو تنو ترمنځ وي. د هېواد په کچه شخړې بيا هغه وي چې د يوه هېواد د سياسي پولو په حدودو کې پېښېږي. د دولتونو ترمنځ شخړې بيا هغه دي چې د دوو يا څو هېوادونو ترمنځ پېښېږي.</p>

    <p>دې واقعيت ته په کتو سره هغو کسانو ته چې د عدم تشدد په غورځنګونو کې ګډون کوي، په تېره بيا هغوی ته چې د غورځنګونو مشري کوي د شخړې پر مختلفو سبکونو پوهېدل ډېر اړين دي. دا هغه مختلفې لارې دي چې موږ یې په شعوري يا لاشعوري ډول د شخړې په جریان کې د حل‌لارې د موندلو لپاره ټاکو. د شخړې هغه سبک چې موږ يې د مذاکراتو يا د کړکېچ پر مهال بيانوو د دغو شخړو پر پرانيستلو اغېز کوي.</p>

    <p>د شخړې د مختلفو سبکونو د ښوولو او پرې پوهېدو لپاره ښه لاره د يوه ساده ګراف کارول دي. د Y پر محور موږ هغه اهميت اندازه کوو چې يو څوک يې د شخړې پايلې ته ورکوي. د X پر محور هغه اهميت څرګندوو چې يو څوک يې په شخړه کې ښکېلو لوريو ته ټاکي. د شخړې هغه پنځه سبکونه چې موږ يې په اړه خبرې کوو، د دغه ګراف په يو ځای کې واقع کېږي. مهمه خبره دا ده چې پر دې پوه شئ چې د شخړې يو سبک تر نورو غوره نه ‌دی. دغه ټول سبکونه هر يو خپل مثبت او منفي اړخونه لري چې له شرایطو او حالاتو سره تړاو لري، راځئ چې پر دې هر سبک جلا جلا بحث وکړو.</p>

    <p>د شخړې هغه سبک چې لومړی پرې خبرې کوو، سیالي کول دي. لکه په ګراف کې چې وينئ، څوک چې په سیالۍ کې ښکېلېږي، تر ممکنه حده د هغه څه پر اهميت ټینګار کوي چې دوی يې د شخړې د پايلې په توګه غواړي. خو هغو اړيکو ته بيا تقريباً په نشت برابر اهميت ورکوي چې په دغه شخړه کې رامنځته کېږي. دوی غواړي په هره بيه چې وي ګټونکي شي، ان که دغه کار يې له نورو ښکېلو اړخونو سره د اړیکو په زیانمنېدو تمام شي.</p>

    <p>دې سبک ته چې د عدم تشدد له غورځنګونو سره د تړاو له زاويې ګورو، نو يوه ښېګڼه يې دا ده چې دغه سبک د يوې داسې سټراټېژي ملاتړ کوي چې د بدلون ميکانيزم يې پاشل وي. نو په دې حالت کې غورځنګ پرېکړه کړې وي، هغه بدلون چې دوی يې غواړي يوازې هغه مهال راتلای شي چې سيالان يې پوره سره وپاشل شي. غورځنګ غواړي چې دغه شخص، مقام يا هم بنسټ پوره له واکه لرې کړي. د دې سټراټېژي پر بنسټ دوی د اړيکې له ساتلو سره هيڅ لېوالتيا نه لري. ځکه د بدلون تر راتلو وروسته به هغه ډله چې دوی ورسره اړیکه لري له صحنې وځي. منفي اړخ یې دا دی چې دغه کار له خطره ډک دی او ځينې کسان خو به لا وايي چې د بيا پخلاينې له روحيې سره اړخ نه لګوي، ځکه اړيکو ته په نشت برابر اهميت ورکوي. تر دې وروسته نو بيا کرکې او خوابدۍ تر پخوا لا ډېرېږي او ښايي په راتلونکي کې بيا سر را پورته کړي.</p>

    <p>د شخړې دويم سبک چې خبرې پرې کوو«ډډه کول یا مخنيوی کول» دي. لکه په ګراف کې چې وينئ، يو څوک چې د ډډې کولو سبک کاروي، نو پايلو او اړيکو دواړو ته کم اهميت ورکوي.</p>

    <p>يو فرد يا غورځنګ به ولې د شخړې په سبکونو کې د ډډې کولو له سبک څخه کار اخلي؟ د دې سبک يو مثبت اړخ دا دی چې دا سټراټېژي هغه مهال يوه هوښياره سټراټېژي وي چې غورځنګ لا نه پوهېږي چې دوی څنګه پايله غواړي. له همدې امله دوی تر هغه مهاله په شخړه کې نه ښکېلېږي چې دقيقاً يې خپلې ګټې او دريځونه نه وي معلوم کړي. همدارنګه دوی ښايي له بل اړخ سره د اړيکو جوړولو يا ښو اړيکو په ساتلو کې هم کومه موخه ونه ‌ګوري، ځکه دوی مقابل لوري ته تقريباً په نشت برابر درناوی لري او نه غواړي چې له مقابل لوري سره د همدې باور پر بنسټ ښکېل شي. يا دا هم شونې ده چې دوی د مقابل لوري په اړه پوره معلومات نه لري، ځکه خو نه پوهېږي چې له مقابل لوري سره د اړيکې رغول به هوښيار يا رښتينی کار وي او که نه. همدارنګه ښايي ځينې شخصي او داخلي کارونه وي چې خلک يې بايد ترسره کړي، تر هغه وروسته بيا له خپل سيال سره مخ شي. په دغو کارونو کې ښايي د ټروما په حالت کار کول، د باور رغول يا هم د نورو معلوماتو راټولول او ورته نور کارونه ‌شامل وي. دوی ښايي تر ښکېل کېدو وړاندې د دغو ټولو کارونو ترسره کولو ته اړ وي. دغه ټولې خبرې «ډډه یا مخنيوی کول» د شخړې پر يو مناسب او سټراټېژيک سبک بدلوي.</p>

    <p>د «ډډې کولو» د سبک منفي اړخ دا دی چې ښايي مقابل لوری يې په هيڅ نه کولو او د بل لوري پر ځواب نه ويلو تعبير کړي. دغه سبک نورو ته د يوه غورځنګ کمزورتيا څرګندوي، يا دا هم شونې ده چې خلک له يوه غورځنګ سره له يو ځای کېدو او پکې له ګډون کولو را وګرځوي. ځکه دوی انګېري چې دغه غورځنګ اصلاً د شخړې پر حل‌لارو خبرې نه کوي.</p>

    <p>د شخړې درېيم سبک «موافقت کول» دی. که ګراف ته وګورئ، نو و به وينئ هغه څوک چې په موافقت کولو کې ښکېل کېږي، اړيکو ته زښت ډېر اهميت ورکوي او پايلې ته ډېر اهميت نه ورکوي. يا ښه ده وويل شي چې په دغه سبک کې يو څوک يا ډله تر ډېره هغه څه قرباني کوي چې دوی يې د پايلې په توګه غواړي. دغه کار له هغه شخص يا لوري سره د اړيکو د ساتلو لپاره کوي چې په شخړه کې ورسره ښکېل وي.</p>

    <p>ښه نو د دې سبک مثبت اړخ کوم دی؟ که د غورځنګ له زاويې ورته وګورو، نو د دې سبک مثبت اړخ دا دی چې کله د يوه کمپاين مشران دا درک کړي چې دوی د خپلو غوښتنو د ترلاسه کولو لپاره پوره ځواک نه ‌لري يا هم برلاسي نه‌ دي، نو دغه سبک کارولای شي. د دې پر ځای چې داسې يوه سيالي او رقابت وکړي چې پوهېږي دوی به بايلونکی اړخ وي، نو د سيالي او تقابل پر ځای د موافقت لاره نيسي. دوی له خپلو ډېرو غوښتنو او پلانونو تېرېږي او د دې پر ځای پر اړيکو ډېر تمرکز کوي. د لاريون يا هم د عمومي اعتصاب ختمول يې يو مثال کېدای شي. مقابل لوری ښايي دغسې کار د حل‌لارې لپاره پيلامه وانګېري، يا هم لږ تر لږه د لنډ وخت لپاره اندېښنې را ټېټې کړي.</p>

    <p>د دې سبک بد اړخ دا دی چې ښايي موافقت کول په پيل کې د ماتې پر منلو يا هم پر تسليمېدو تعبير شي. خو دا کار به هغه مهال ډېر ګټور وي چې تاسې ځانونه پر دې پوه کړئ چې کله او څنګه خپله جګړه پر مخ بوځئ. په يوه غورځنګ کې ګڼ کمپاينونه روان وي. که تاسې و انګېرئ چې يو کمپاين د کاميابي پر لور نه ځي، نو د تړاو، خوندي او دخیل پاتې کېدو لپاره بيا موافقت يو سټراټېژيک کار دی.</p>

    <p>د شخړې څلورم سبک جوړجاړی دی. که ګراف ته وګورئ، نو وبه وينئ هغه څوک چې له دې سبک څخه کار اخلي، کوښښ کوي چې د پايلې او اړيکو ترمنځ يو توازن رامنځته کړي. که مقابل لوري خپلې ځينې غوښتنې قرباني کوي، نو دوی هم دغه کار کوي. له همدې امله په دې سبک کې يو لوری هم خپلې ټولې غوښتنې نه ترلاسه کوي. خو جوړجاړی بيا د دواړو لوريو ترمنځ د يوې کارنده اړيکې دوام ډاډمنوي.</p>

    <p>که د ټولنيزو غورځنګو له اړخه ورته وګورو، نو د دې سبک مثبت اړخ دا دی چې دا سبک هغه مهال کارېدلای شي کله چې شرايط د بدلېدو په حال کې وي او په شخړه کې ښکېلې خواوې درک کړي چې دوی بايد په ګډه سره کار وکړي. په دغه حالت کې يو اړخ پوره برلاسی نه وي، خو دواړه لوري په معادله کې پر مهمو متغييراتو واکمن وي. سويلي افريقا او د اپارتاید ضد مبارزه د جوړجاړي يوه غوره بېلګه ده.</p>

    <p>نيلسن منډيلا پر دې باور و چې تر اپارتاید وروسته حکومت کې به د اپارتاید د دورې له زياتره مشرانو سره کاري اړيکې ساتل پکار وي. دی له دغو مشرانو سره له څو لسيزو راهيسې په شخړو کې ښکېل و. څو دورې مذاکرات وشول، دواړو اړخونو يو څه جوړجاړی وکړ. منفي اړخ يې بيا دا دی چې د ځينو لاملونو پر بنسټ ټول خلک له دغه کاره خوښ نه وو. په تېره بيا هغوی چې غوښتل يې د اپارتاید پلويان او يو څه پاتې شونې بايد په نوي حکومت کې هيڅ واک ونه ‌لري او دوی بايد د کړيو جرمونو له امله د عدالت مېز ته را کښل شي. دغو خلکو چې څه غوښتل هغه يې ترلاسه نه کړل. پر دې هر څه سربېره ځينې کسان ښايي استدلال وکړي چې د منډيلا جوړجاړي د دې لامل شو چې نوی حکومت جوړ شو او کار يې کاوه. دغه هېواد بيا په شخړو کې ښکېل نه ‌شو. که هغه له تاوتریخوالي ډکې یا له تاوتریخوالي خالي شخړې وې.</p>

    <p>د شخړې پنځم سبک د ستونزې د هوارولو سبک دی. که ګراف ته وګورئ، نو وبه وينئ هغه څوک چې د ستونزې هوارولو په سبک کې ښکېل وي، نو تر ممکنه حده زيات اهميت پايلې او اړیکو دواړو ته ورکوي. د اړيکو دغه سبک معمولاً د مذاکراتو د «ګټې-ګټې» اصل بولي. د دې تر شا نظريه دا ده چې ضرور نه ‌ده چې شخړه دې داسې لوبه وي چې پایله يې صفر شي؛ يو اړخ يې بايلي او بل يې ګټي. سربېره پر دې اړينه ده چې دا بايد د بايللو-بايللو سناريو هم نه وي چې دواړه لوري دومره جوړجاړی کوي چې بيا دواړه له پايلې خوښ نه وي. د دې پر ځای د شخړې لپاره د ستونزې د هوارولو کړنلاره داسې کړنلاره ده چې ښکېل لوري هغه عامه او ګډه ستونزه تشخيصوي. دوی بيا د دې ستونزې د هوارولو لپاره د همکاري پر روحيه ګډ کار کوي. د ګډ کار په پايله کې داسې يوه حل لاره وړاندې کېږي چې دواړه لوري انګېري چې د دوی ګټو او غوښتنو ته پکې پام شوی دی.</p>

    <p>د دې کړنلارې مثبت اړخ ډېر ښکاره دی: ټول اړخونه د حل‌لارې په وړاندې کولو کې ښکېل وي، يو اړخ هم داسې نه انګېري چې شخړه د دوی په تاوان پای ته رسېدلې ده. منفي اړخ يې بيا دا دی چې د ستونزې هوارولو دا سبک ډېر زيات وخت اخلي. د دې لپاره ښايي د دواړو لوريو ترمنځ د باور او ښه نيت رامنځته کولو ته اړتيا وي او ممکن د دې لپاره دومره وخت نه وي. په تېره بيا چې سياسي، ټولنيز او اقتصادي جريانونه د تمې خلاف مسير بدلولای شي. له همدې امله ښکېل اړخونه بايد له وخت سره سم ځواب ووايي.</p>

    <p>نو په پايله کې ويلای شو چې د شخړې پر دغو مختلفو سبکونو پوهېدل د خوځښتونو مشران او فعالان ځواکمنوي چې دوی کله په مختلفو کچو په شخړو کې ښکېل کېږي، نو لا ډېر با خبر او هدفمند واوسي. همدارنګه له دې سره دوی پوهېږي چې په هغه حالت کې چې دوی ورسره مخ دي، د شخړې کوم سبک ډېر غوره يا سټراټېژيک دی.</p>



    <p><strong>د شخړې د سبکونو چارټ (Chart)</strong></p>

    <p>په دې انفوګرافیک کې د شخړې د سبکونو هغه مختلف ډولونه ښوول کېږي چې يو څوک يې د ترینګلتیا، کړکېچ يا شخړې پر مهال د بيانولو لپاره کارولای شي.</p>

    <p><a href="https://www.usipglobalcampus.org/wp-content/uploads/2019/11/Pashto-Conflict-Styles.pdf" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <img src="../Main page/Files/Infographic-Highlight-Icon3.png" alt="" />

    <h2>د بحث فعالیت </h2>

    <ul>
        <li><p>تاسې د شخړې له کوم سبک سره ډېر آشنا یئ؟</p></li>
        <li><p>دغه سبک به له تاسې سره ستاسې په کاري ساحه کې څنګه مرسته وکړي؟</p></li>
        <li><p>د شخړې کوم سبکونه ښايي ستاسې په کاري ساحه کې ګټور تمام شي؟</p></li>
    </ul>


    <a href='../Chapter 4/4.0.1.html' >ګډ بحث</a>

    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />


    <h2>په مذاکراتو کې خواخوږي او جرأت</h2>

    <hr />


    <strong>د ټرېننګ ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/358957168?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><p><a href="https://vimeo.com/user13762131/review/358957168/968479650a" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږیزه بڼه</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451456&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>لیکلي بڼه</strong>
    <p>مذاکرات له نورو سره زموږ تعامل دی. مذاکرات همدارنګه د دوو عاطفي زمينو ترمنځ د توازن وړتيا هم ده. دغه دوې عاطفي زمينې چې خواخوږي او جرأت دي د اړيکو لپاره ډېر زيات مهم دي. دا واقعاً هم زموږ د عاطفو رفتاري شکلونه دي. له نورو سره د همدردي حس کول ښايي تاسې ته ډېر نرم مهارت ښکاره شي؛ خو ما ته بيا له خواخوږي کار اخيستل له ډېرو ننګونو ډک کار ښکاري او د مذاکراتو لپاره يې ډېر مهم مهارت بولم. زه له ځان سره د مذاکراتو مېز ته دغه وړتيا ځکه راوړم چې ما ته په مذاکراتو کې ډېره ګټه کوي. خواخوږي ما ته دا فرصت په ګوتو را کوي چې خپل سيال وپېژنم او د مذاکراتو پر مېز داسې نظرونه وړاندې کړم چې سيال مې يې پر وړاندې ځواب‌ويونکی وي. ښايي دوی دغو نظرونو ته «هو» ووايي. که خواخوږي ونه کاروو، نو بيا موږ واقعاً نه پوهېږو چې سيال ته څه وړاندې کړو چې هغه به يې پر «هو» ځواب کړي. يقيناً همدردي يو نرم مهارت دی. خواخوږي دا ده چې بايد د بل اړخ خبرو ته په پوره غور غوږ شو او پر وړاندې يې حساس واوسو. سربېره پر دې مقابل اړخ ته بايد دا څرګنده کړئ چې د هغوی اندېښنې درته مهمې دي. د خواخوږي معنا دا ده چې يو چا ته و ويلای شئ چې:«زه ستاسې پر ستونزه پوهېږم، پوهېږم چې تاسې ولې دغسې احساس کوئ. زه خپله دغسې نه انګېرم، خو پر تاسې چې څه تېر شوي زه درسره خواخوږي څرګندوم.» دغه خبرې ځواکمنې خبرې دي. سربېره پر دې مقابل لوري ته د خونديتوب احساس ورکوي او ورته وايي چې تاسې هغوی درک کوئ. ځينې وختونه خواخوږي د مذاکراتو پر وړاندې فزيکي خنډونه له منځه وړي. په تېره بيا که خواخوږي د يوه کار د ترسره کولو له ژمنتيا سره مل وي.</p>

    <p>په مذاکراتو کې د خواخوږي سيال جرأت دی. تاسې د مذاکراتو مېز ته داسې نه راځئ چې سل په سلو کې له خپل سيال سره خواخوږي څرګنده کړئ او هيڅکله د يوه شي په اړه پوښتنې ونه‌ کړئ. د مذاکراتو مېز ته ځکه ورځئ چې خپلې يو څه اړتياوې وړاندې کړئ او له مقابل لوري د خپلو اړتياوو په اړه د يو څه خواخوږي تمه لرئ. نو ځکه خواخوږي او جرأت په مذاکراتو کې د عاطفي هوښیارۍ د سکې دوه مخونه دي. موږ ټولو ته پکار ده چې د دغو دواړو توازن ښه سره برابر کړو. دا نو اوس په تاسې پورې تړلې خبره ده؛ تاسې بايد دا معلومه کړئ چې د مذاکراتو په يوه حالت کې خو ډېر زړور نه ياست او له نورو سره په نشت برابره خواخوږي لرئ. يا هم په ځينو حالتونو کې خو به د دې برعکس نه ياست؛ برعکس حالت يې دا دی چې تاسې ډېره زياته خواخوږي څرګندوئ او پوره بې جرأته ياست، تر دې چې په ځينو مشخصو حالتونو کې ان خپلې اړتياوې او ګټې لا وړاندې کولای نه ‌شئ. کله چې زه له هغو خلکو سره کار کوم چې غواړي د مذاکراتو مهارت لوړ کړي، نو زه بايد سملاسي پوه شم چې: ايا دغه شخص د خواخوږي او جرأت ترمنځ د مناسب توازن د ساتلو وړتيا لري؟ يا دا چې دوی د دې طيف د جرأت پر اړخ ټوله تکيه کړې یا دا چې د خواخوږي پر اړخ يې ډېره تکيه کړې ده؟ ښکاره حل‌لاره دا ده چې له خلکو سره د دواړو ترمنځ د توازن رامنځته کولو لپاره مرسته وشي. موږ بايد د دغو دواړو کارونو ترسره کولو وړتيا ولرو تر څو پیاوړي مذاکره کوونکي شو.</p>

    <p>تر حد ډېر جرأت ستاسې سيال ته دا احساس ور کوي چې تاسې يې له پامه غورځوئ، د دوی ډېره پروا نه لرئ او له تاسې سره يوازې د خپلو اندېښنو، اړتياوو او ګټو غم دی. بل پلو ته تر حده ډېره خواخوږي لکه وړاندې مې چې اشاره ورته وکړه، تاسې بې اغېزې کوي. ځکه تاسې به د مذاکراتو پر مېز د خپلو اړتياوو وړاندې کول هېر کړئ، بل څوک چې هره غوښتنه درنه وکړي، تاسې به يې پر «منلو» ځانونه مکلف احساسوئ. همدارنګه په ځواب کې به متقابله غوښتنه نه‌ شئ وړاندې کولای او د مذاکراتو له مېز څخه به خپه روانېږئ. په لنډ ډول که يې ووايو، نو خواخوږي او جرأت له يو بل سره د خپل ځان د ‌پېژندنې پر مټ تړل شوي دي. زما لپاره دغه درې واړه د عاطفي هوښيارتیا د ډګر يو مهم مثلث دی چې د مذاکراتو لپاره ډېر زيات اړين دی.</p>



    <img src="Files/IPB-10-PAS-5.3.1-KI-empathy-in-negotiations-means-listening.jpg" alt="" />

    <img src="../Main page/Files/idea.png" alt="" />

    <h2>فعاليت</h2>

    [avia_codeblock_placeholder uid="0"]

    <img src="../Main page/Files/Icon-Poll-300px.png" alt="" />

    <hr />

    <h2>د بحث فعالیت </h2>

    <ul>
        <li><p>د نظر پوښتنې په اړه پر خپل ځواب غور وکړئ. </p></li>
        <li><p>د داسې يو وخت مثال ذکر کړئ چې تاسې له خواخوږي يا هم جرأت څخه په مناسبه کچه کار نه وي اخيستی. </p></li>
        <li><p>که له خواخوږي يا هم جرأت څخه مو ډېره استفاده کړې وای، نو ويل شوې خبرې يا هم شوي کارونه به مو څنګه متفاوت ترسره کړي وو؟</p></li>
    </ul>


    <a href='../Chapter 4/4.0.2.html' >ګډ بحث</a>

    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />


</div>